Skip to main content
`Ctrl`+`K`

# AOFinalizePackage

This function finalizes everything in the `AO` package. It is called from `PetscFinalize()`.

## Synopsis

    #include "petscao.h"
    PetscErrorCode AOFinalizePackage(void)

## See Also

`AOInitializePackage()`, `PetscInitialize()`

## Level

developer

## Location

src/vec/is/ao/interface/aoreg.c

Index of all AO routines
Table of Contents for all manual pages
Index of all manual pages